@charset "UTF-8";

.lp_wrap .hit .head li {
  position: absolute;
}
.lp_wrap .hit .head li:nth-of-type(1) {
  top: 14.3%;
  left: 20.2%;
  width: 11.3333%;
  transition: 0.6s;
  clip-path: inset(0 0 100% 0);
}
.lp_wrap .hit .head li:nth-of-type(2) {
  top: 14.3%;
  left: 6.8%;
  width: 11.3333%;
  transition: 0.6s 0.1s;
  clip-path: inset(0 0 100% 0);
}
.lp_wrap .hit .head li:nth-of-type(3) {
  top: 9.3%;
  left: 29.8%;
  width: 16.26666%;
  transition: 0.4s 0.4s;
  transform: scale(0);
}
.lp_wrap .hit .head li.trigger.move,
.lp_wrap .hit .head li.trigger.move ~li {
  clip-path: inset(0);
  transform: scale(1);
}
.lp_wrap .hit .hand {
  position: absolute;
  top: 6.4%;
  right: 0%;
  width: 70%;
}